.bluetabs{
border-bottom:1px solid #007A00;
width:908px;
background-color:#ECF3D4;

}

.bluetabs ul{
padding: 3px 0;
margin-left: 5px;
margin-top:0;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.bluetabs li{
display: inline;
margin: 0;
}

.bluetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: green;
background: white url(media/bluetab.gif) top left repeat-x; /*THEME CHANGE HERE*/

}

.bluetabs li a:visited{
color: green;
}

.bluetabs li a:hover{
text-decoration: none;
color: #2d2b2b;
}

.bluetabs li.selected{
}

.bluetabs li.selected a{ 
background-image: url(media/bluetabactive.gif); 
border-bottom-color: white;
}

.bluetabs li.selected a:hover{ 
text-decoration: none;
}



.dropmenudiv_b{
position:absolute;
top: 0;
border: 1px solid #918d8d; 
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: green;
width: 200px;
visibility: hidden;
}


.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d;
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: #ffffff;
font-weight:bold;
}

* html .dropmenudiv_b a{ 
width: 100%;
}

.dropmenudiv_b a:hover{ 
background-color: #edf3f3;
color: green;
text-decoration:none;
font-weight:bold;

}